html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background-color: rgba(0, 0, 0, 0.8);
	color: #ffffff;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
	z-index:1001;
	position: absolute;
	width: 100%;
	top: 0;
}


html.touch #mobileMenu
{
	display: block;
}
html.touch .header {
	display: none;
}
html.touch .midsection {
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
	border-top: 1px #000000 solid;
}

#mobileMenu li > a {
	padding: 10px 0 10px 20px;
	padding-left: 20px;
	text-align: left;
	color: #ffffff;
	display: block;
}
#mobileMenu li > a:hover, #mobileMenu li > a:active {
	background-color: #ff8a00;
}

#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu h1 {
	margin: 0px;
	height: 110px;
	background-image: url("/resources/template/logo.png"), url("/resources/template/hamburger.png");
	background-position: 15px center, 98% center;
	background-repeat: no-repeat, no-repeat;
	background-size: auto 70px, 33px 28px;
}

#mobileMenu h1 a
{
	border: 0px;
	display: block;
	height: 110px;
	background-position: right;
	background-repeat: no-repeat;
}
